Bug 104637 - RFE: Vunearbility in Sendmail < 8.12.10
Summary: RFE: Vunearbility in Sendmail < 8.12.10
Status: CLOSED DUPLICATE of bug 104563
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL: http://www.sendmail.org/8.12.10.html
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-18 10:11 UTC by Alan Sanderson
Modified: 2007-03-27 04:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:58:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Sanderson 2003-09-18 10:11:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-AU; rv:1.5a) Gecko/20030801
Mozilla Firebird/0.6.1

Description of problem:
Sendmail version 8.12.10 has been released and contains fixes for security
vunerabilities present prior to 8.12.10.
As such Sendmail shold be updated to version 8.12.10 in rawhide (and no doubt in
the various versions or Redhat Linux).

Version-Release number of selected component (if applicable):
sendmail-8.12.9-12.1

How reproducible:
Always

Steps to Reproduce:
1. See description
2.
3.
    

Actual Results:  See description

Expected Results:  See description

Additional info:

http://www.sendmail.org/8.12.10.html

Comment 1 Mark J. Cox 2003-09-18 12:20:53 UTC

*** This bug has been marked as a duplicate of 104563 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:58:37 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.